.. SPDX-License-Identifier: GPL-2.0

========================
Monitoring Data Accesses
========================

:doc:`DAMON </vm/damon/index>` allows light-weight data access monitoring.
Using DAMON, users can analyze the memory access patterns of their systems and
optimize those.

.. toctree::
   :maxdepth: 2

   start
   usage
   reclaim
